@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@700&family=Roboto:wght@100;400;700&display=swap');


:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto Slab', sans-serif;
}

.title-bar, 
.sec-top-stories, 
.sec-top-stories-desktop, 
html:not(.landing.site-home) main.site-main { background-color: var(--bs-secondary); background-image: url(/images/setup/Texture_-Oak_Hills_Christian_College-.png) }


.section h2.visually-hidden,
a[href*="#site-navigation"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:var(--bs-white)!important }

    .next-event-wrapper .details a:hover { color:var(--bs-tertiary)!important }
    .sec-schedule-tabs .archive-link a:hover { text-decoration:underline!important }


.section .component-scoreboard .slick-arrow-controls .slick-arrow:hover,
.section .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover { color:var(--bs-tertiary)!important }

.site-footer .copyright-privacy-links-section a,
.site-footer .copyright-privacy-links-section { color:var(--bs-primary)!important }
.site-footer .copyright-privacy-links-section a:hover { color:var(--bs-secondary)!important; text-decoration:underline!important}


.sec-schedule-tabs .component-scoreboard.layout-small .slick-list,
.sec-schedule-tabs .component-tabs .page-details { border-color:var(--bs-tertiary) }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link:hover,
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { background:var(--bs-tertiary); color:var(--bs-primary) }


.site-footer .developer-logo li:last-of-type img { max-height:4rem }

@media (min-width: 992px) {

    .sec-schedule-tabs .archive-link a { font-size:1.5rem }
.navbar-secondary .ul-wrapper { max-width:500px } 


}
